RubyGems Navigation menu

interrogate 0.0.3

String?("Hello") Interrogate attempts to bring Scheme-like class predication to Ruby. It provides an alternate syntax using Module#===

Gemfile
          gem 'interrogate', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install interrogate
  
  
  
  
  
  
  

Total downloads 3,429

For this version 1,019

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - May 20, 2012 (6 KB)
  2. 0.0.2 - January 17, 2012 (5 KB)
  3. 0.0.2a - March 29, 2012 (6 KB)
  4. 0.0.1 - January 15, 2012 (5 KB)

Runtime Dependencies:

Development Dependencies: